StableOps
API 參考

重放死信投遞

按數量上限批次重放 StableOps 死信投遞,可限定接收端點;修復接收服務後逐批恢復,保留原始失敗記錄供審計。接收端應使用原始請求體驗籤,以事件標識去重,並在可靠儲存任務後應答成功。投遞可能重複、併發或亂序,重放與設定調整均需配合業務狀態核對。

POST/v1/webhook-deliveries/replay-dead-letters

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/webhook-deliveries/replay-dead-letters" \  -H "Content-Type: application/json" \  -d '{}'
{
  "replayed": 0,
  "items": [
    {
      "original_id": "string",
      "delivery_id": "string"
    }
  ]
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新